class 'p03_l12_m01_game01_part'

function p03_l12_m01_game01_part:__init()



self.object=nil

 self.startPos=nil

  self.index=nil

end

function p03_l12_m01_game01_part:setObject(obj)
  self.object=obj
end

function p03_l12_m01_game01_part:getObject()
 return self.object
end


function p03_l12_m01_game01_part:setStartPos(param)
 self.startPos=param
end

function p03_l12_m01_game01_part:getStartPos()
 return self.startPos
end

function p03_l12_m01_game01_part:setIndex(param)
 self.index=param
end

function p03_l12_m01_game01_part:getIndex()
 return self.index
end

